Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5839 - 6.1 install from cd doesn't show dialog to configure LAN
Summary: 6.1 install from cd doesn't show dialog to configure LAN
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-11 16:19 UTC by k.j.niesink
Modified: 2015-01-07 23:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-08 16:23:21 UTC


Attachments (Terms of Use)

Description k.j.niesink 1999-10-11 16:19:50 UTC
I have got an 3com Etherlink III Isa (3com509b-TPO)in
PnP-modus networkcard. I did a new install and the dialog to
configure a network didn't show up. The previous redhat
releases (5.2 and 6.0) did the job correctly during the
installation procedure.

Comment 1 Cristian Gafton 2000-01-27 07:39:59 UTC
change component to installer

Comment 2 Jay Turner 2000-02-08 16:23:59 UTC
If the card is not autoprobed, then the network config screens will not show
up.  If your card is not getting probed correctly, then run the installer in
expert mode and specify its parameters.


Note You need to log in before you can comment on or make changes to this bug.